Subject: New Reply Received - Order number 9626375736
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jan 2021 15:43:39 +0000

Hi Saeedurrahman Choudhary,  The customer has responded to the ticket.  Order number 9626375736  Ticket comment <div>Hello,
</div>
<div>
<br>
</div>
<div>Thank you. But that wasn’t my question. My question was how do I pay for the items I keep? Because I choose payment via Tabby.<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 Jan 2021, at 17:16, Shoemart &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nadiya,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for contacting us.<br>
<br>
With reference to the order no #9626375736, we would like to inform you that once the refund of the two item would be done pleas kindly contact your concern bank to know the scheme.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for shopping with us,<br>
<br>
Feel free to get in touch for further assistance.<br>
<br>
Your friends<br>
Support teem<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1960685